.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dd6d8ba5-5ba9-12a7-a622-22789c1ac37a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd6d8ba5-5ba9-12a7-a622-22789c1ac37a) !important;
}
.lfr-layout-structure-item-b55df0ef-9e7e-030f-5c49-2c8688fac4c0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-777caa67-eecc-849a-7050-b35cd2907c1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-777caa67-eecc-849a-7050-b35cd2907c1d) !important;
}
.lfr-layout-structure-item-2518509d-bec3-df87-caf8-56514ea1efe8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2518509d-bec3-df87-caf8-56514ea1efe8) !important;
}
.lfr-layout-structure-item-5cf1cc63-8a43-753e-1910-2caeab8e26cc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82a9f20c-4389-a8e2-3e73-9d616cd1a4dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82a9f20c-4389-a8e2-3e73-9d616cd1a4dc) !important;
}
.lfr-layout-structure-item-678efcf2-1732-5599-6e37-f62d8eb4208d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-809db0c6-a38d-63d0-8ea0-063cd0c9a6c1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf790900-53e2-d673-2944-51241b34b8f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf790900-53e2-d673-2944-51241b34b8f9) !important;
}
.lfr-layout-structure-item-cf4804d2-c996-3670-240a-dfaf386a70ac {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86eac026-f3a6-1429-deed-73053a29df2d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fcb516ca-515a-fc11-15c2-ef828d402f18 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a002a378-15c3-9da8-d484-d73cf714ba4c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e479758-a98b-c2d9-0900-443326b5a3d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e479758-a98b-c2d9-0900-443326b5a3d9) !important;
}
.lfr-layout-structure-item-2b21ad78-4b92-ee44-d267-29de8d30dd6b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39717f18-4ef5-007c-3d73-03a69726ea88 {
background-color: #F2F2F2 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39717f18-4ef5-007c-3d73-03a69726ea88) !important;
}
.lfr-layout-structure-item-efb7bbd2-13d5-f2e8-437e-eb729f8631b6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fcdd9cf-68e8-2fd5-23c2-dc0c34047cc2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59e99500-6263-8e6f-7cb6-c1074960ad07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59e99500-6263-8e6f-7cb6-c1074960ad07) !important;
}
.lfr-layout-structure-item-b1baa4f1-40dc-315c-0a71-2fbef7b93b84 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f2fd1ea-5d74-ad56-8fc6-5e6d04f10361 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4d503e4-0861-e5b2-0e71-fe5ce551b2fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4d503e4-0861-e5b2-0e71-fe5ce551b2fb) !important;
}
.lfr-layout-structure-item-bacffaba-bca4-b4d9-491c-c25e2e2a2bd1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5dbd958a-ee84-2595-f36f-b541d2e79919 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5dbd958a-ee84-2595-f36f-b541d2e79919) !important;
}
.lfr-layout-structure-item-2c2641d9-b019-4c78-3ff7-d215f35f300b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ad3074b-745c-5df6-9db0-451140d5bb05 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d150d05-3354-7bb2-a48a-4f874fa5c397 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe7a87e1-e540-1a55-3215-6d702eafed88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe7a87e1-e540-1a55-3215-6d702eafed88) !important;
}
.lfr-layout-structure-item-f41df22b-6d18-c1aa-609b-006c6b780f26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f41df22b-6d18-c1aa-609b-006c6b780f26) !important;
}
.lfr-layout-structure-item-975b51bb-47d1-7831-6df9-f5f4c34ebcd1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-975b51bb-47d1-7831-6df9-f5f4c34ebcd1) !important;
}
.lfr-layout-structure-item-4523219d-789e-ac7b-e599-f8e448da9b03 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ccdad61-e697-dc86-0270-c10334454ad1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ccdad61-e697-dc86-0270-c10334454ad1) !important;
}
.lfr-layout-structure-item-eb84e8e0-c185-229f-87f6-0ae63b956d39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb84e8e0-c185-229f-87f6-0ae63b956d39) !important;
}
.lfr-layout-structure-item-a010fafb-b9b6-91eb-c34b-363e751dc46b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a010fafb-b9b6-91eb-c34b-363e751dc46b) !important;
}
.lfr-layout-structure-item-fca92d05-9507-af38-cde8-d03e97482f7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fca92d05-9507-af38-cde8-d03e97482f7d) !important;
}
.lfr-layout-structure-item-7066490c-cbca-a8d4-666f-71e5db843c7e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23413d99-0a41-7c7e-4186-fa3a08fe1f8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23413d99-0a41-7c7e-4186-fa3a08fe1f8e) !important;
}
.lfr-layout-structure-item-b1e82023-e7b6-c16b-eb1f-144e1c92703a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de10ec6b-7423-ca3e-9364-0cdab41eeaab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de10ec6b-7423-ca3e-9364-0cdab41eeaab) !important;
}
.lfr-layout-structure-item-0e932a22-8c30-1b9a-5225-bb161df10bb0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08d40951-a11c-27e2-90ac-2df7365aae50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08d40951-a11c-27e2-90ac-2df7365aae50) !important;
}
.lfr-layout-structure-item-c25d5962-cf05-5fc0-3be0-47d56f1840cd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32f85229-297c-4f9d-5786-8dc633d202e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32f85229-297c-4f9d-5786-8dc633d202e8) !important;
}
.lfr-layout-structure-item-7800f296-5cab-d95d-4aa6-e16624627764 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3cfe48cc-3a57-3cc8-899a-3cdc18a22975 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cfe48cc-3a57-3cc8-899a-3cdc18a22975) !important;
}
.lfr-layout-structure-item-bc560f82-c740-3324-e194-fbfc69359e8e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2829cb8-fd4b-352c-a580-eadf7e6756e6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c85dad4-4449-8afe-52e8-fdf282f0e218 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bf21b4c-0f78-a0a9-38e6-ba4d50f14f59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bf21b4c-0f78-a0a9-38e6-ba4d50f14f59) !important;
}
.lfr-layout-structure-item-9145fbaf-20cf-899e-582c-b827ea63983e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9145fbaf-20cf-899e-582c-b827ea63983e) !important;
}
.lfr-layout-structure-item-6ec346b8-1f74-df80-77e0-45d36be3341e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-738b6fef-425c-8740-b3ce-13352f36793c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-738b6fef-425c-8740-b3ce-13352f36793c) !important;
}
.lfr-layout-structure-item-e6dcc31c-982b-b52f-fb13-11b16958f939 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6dcc31c-982b-b52f-fb13-11b16958f939) !important;
}
.lfr-layout-structure-item-6304af22-cb41-1f21-d6e0-0313e1646f7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6304af22-cb41-1f21-d6e0-0313e1646f7a) !important;
}
.lfr-layout-structure-item-e4b7e1e7-60fc-5f20-e97d-3c66ad92473b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1f7af80-48ee-3c46-23b0-6f8f2e3dfaff {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fc7cda2-a2d9-79f2-2cc6-327b9f4d5dd3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79c620fb-2292-a6f0-b7de-516b596c8cc6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13f6b4cf-be86-fdd7-f61a-bc40388c2f73 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f46b4c4-8a1a-00a3-c904-767e9cc4b4d8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88a1f01c-ee98-4ab3-a151-20e2da10c89f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-353a02eb-91e1-15dc-83ab-7bc0508475a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-353a02eb-91e1-15dc-83ab-7bc0508475a9) !important;
}
.lfr-layout-structure-item-2abdf25f-703e-9d03-5910-f72321de3ce0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2abdf25f-703e-9d03-5910-f72321de3ce0) !important;
}
.lfr-layout-structure-item-5e127d51-6b7a-778e-a05d-d105d2bb3e37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e127d51-6b7a-778e-a05d-d105d2bb3e37) !important;
}
.lfr-layout-structure-item-b76d25c4-9e9d-41db-862f-f30d83f7e572 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b76d25c4-9e9d-41db-862f-f30d83f7e572) !important;
}
.lfr-layout-structure-item-2bbd2ed6-bae6-8859-1d9a-5c3de0d91844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bbd2ed6-bae6-8859-1d9a-5c3de0d91844) !important;
}
.lfr-layout-structure-item-2aa39c04-b68d-fb54-997d-02b94fdecf19 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a2177ab-b5b9-3587-141c-30cc4d0caeac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a2177ab-b5b9-3587-141c-30cc4d0caeac) !important;
}
.lfr-layout-structure-item-ecec91d4-7adc-44ac-d186-6ec432aa4dc6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecec91d4-7adc-44ac-d186-6ec432aa4dc6) !important;
}
.lfr-layout-structure-item-bfa4ccbc-1291-d131-9683-d6aa34df64f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfa4ccbc-1291-d131-9683-d6aa34df64f5) !important;
}
.lfr-layout-structure-item-5726afa3-1c82-b2e1-e84e-b616da26530a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5726afa3-1c82-b2e1-e84e-b616da26530a) !important;
}
.lfr-layout-structure-item-e503c493-c7c3-ba9b-83d6-621593d2b616 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aeb26dda-ba9c-95eb-cd52-7ae4a27f17ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aeb26dda-ba9c-95eb-cd52-7ae4a27f17ba) !important;
}
